html {
    font-size: 100%;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    scroll-behavior: smooth;
  }
  
  *,
  *::before,
  *::after {
    padding: 0;
    margin: 0;
    -webkit-box-sizing: inherit;
            box-sizing: inherit;
    list-style: none;
    list-style-type: none;
    text-decoration: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-rendering: optimizeLegibility;
  }
  
  body {
    line-height: 1.5;
  }
  
  body.scrolling {
    overflow-y: hidden;
  }
  
  a,
  button {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
    cursor: pointer;
    border: none;
    outline: none;
    background: none;
    text-decoration: none;
  }
  
  @media only screen and (max-width: 768px) {
    a,
    button {
      cursor: default !important;
      border: none;
      outline: none;
    }
  }
  
  img,
  video {
    display: block;
    max-width: 100%;
    height: auto;
    -o-object-fit: cover;
       object-fit: cover;
  }
  
  .container {
    max-width: 80rem;
    width: 100%;
    height: auto;
    padding: 0 2rem;
    margin: 0 auto;
  }
  
  @media only screen and (max-width: 768px) {
    .container {
      padding: 0 1rem;
      margin: 0 auto;
    }
  }
  
  .brand {
    font-family: inherit;
    font-size: 1.75rem;
    font-weight: 700;
    line-height: inherit;
    border: none;
    outline: none;
    color: #000;
    text-transform: uppercase;
    text-rendering: optimizeLegibility;
  }
  @media only screen and (max-width: 993px) {
    .header {
      position: fixed;
      left: 0;
      top: 0;
      width: 100%;
      height: auto;
      z-index: 999;
      border: none;
      outline: none;
      background: #fafafa;
      -webkit-box-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.1), 0 2px 4px -1px rgba(0, 0, 0, 0.06);
              box-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.1), 0 2px 4px -1px rgba(0, 0, 0, 0.06);
    }
    .t_title {
        margin-top: 150px !important;
    }
  }
  .header .wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 2rem;
    max-width: 100%;
    height: auto;
    padding: 0.75rem 0;
  }
  
  .header .navbar {
    max-width: 100%;
    height: auto;
  }
  
  .header .menu > .menu-item {
    position: relative;
    display: inline-block;
    margin: 0 0.75rem;
  }
  
  .header .menu > .menu-item > a {
    display: block;
    font-family: inherit;
    font-size: 1rem;
    font-weight: 600;
    line-height: inherit;
    padding: 1rem 0;
    border: none;
    outline: none;
    text-decoration: none;
    color: #121212;
    text-transform: capitalize;
    text-rendering: optimizeLegibility;
    -webkit-transition: all 0.35s ease;
    -o-transition: all 0.35s ease;
    transition: all 0.35s ease;
  }
  
  .header .menu > .menu-item > a .expand {
    position: relative;
    display: inline-block;
    height: 0.75rem;
    width: 0.75rem;
    margin-left: 0.35rem;
    border: none;
    outline: none;
    pointer-events: none;
  }
  
  .header .menu > .menu-item > a .expand:before, .header .menu > .menu-item > a .expand:after {
    position: absolute;
    -webkit-box-sizing: inherit;
            box-sizing: inherit;
    content: '';
    left: 50%;
    top: 50%;
    width: 100%;
    height: 2px;
    background: #121212;
    -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    -webkit-transition: all 0.35s ease;
    -o-transition: all 0.35s ease;
    transition: all 0.35s ease;
  }
  
  .header .menu > .menu-item:hover > a {
    color: #2872B5;
  }
  
  .header .menu > .menu-item:hover > a .expand::before, .header .menu > .menu-item:hover > a .expand::after {
    background: #2872B5;
  }
  
  .header .menu > .menu-item > a .expand::after {
    -webkit-transform: translate(-50%, -50%) rotate(-90deg);
        -ms-transform: translate(-50%, -50%) rotate(-90deg);
            transform: translate(-50%, -50%) rotate(-90deg);
  }
  
  .header .menu > .menu-item > .sub-menu > .menu-item > a:hover {
    color: #2872B5;
  }
  
  .header .menu > .menu-item > .sub-menu {
    position: absolute;
    left: -1rem;
    top: 100%;
    width: 13rem;
    height: auto;
    padding: 0.75rem 0;
    border: none;
    outline: none;
    opacity: 0;
    z-index: 999;
    visibility: hidden;
    border-top: 3px solid #2872B5;
    background: #ffffff;
    -webkit-box-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.1), 0 2px 4px -1px rgba(0, 0, 0, 0.06);
            box-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.1), 0 2px 4px -1px rgba(0, 0, 0, 0.06);
    -webkit-transform: translateY(1rem);
        -ms-transform: translateY(1rem);
            transform: translateY(1rem);
    -webkit-transition: all 0.35s ease;
    -o-transition: all 0.35s ease;
    transition: all 0.35s ease;
  }
  
  .header .menu > .menu-item > .sub-menu > .menu-item {
    display: block;
  }
  
  .header .menu > .menu-item > .sub-menu > .menu-item > a {
    display: block;
    font-family: inherit;
    font-size: 1rem;
    font-weight: 600;
    line-height: inherit;
    padding: 0.5rem 1.25rem;
    color: #121212;
    text-decoration: none;
    text-transform: capitalize;
    text-rendering: optimizeLegibility;
    -webkit-transition: all 0.35s ease;
    -o-transition: all 0.35s ease;
    transition: all 0.35s ease;
  }
  
  .header .opened-menu {
    position: relative;
    display: none;
    cursor: pointer;
    width: 2rem;
    height: 1rem;
    border: none;
    outline: none;
    opacity: 0;
    visibility: hidden;
    background: none;
    -webkit-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
            transform: rotate(0deg);
    -webkit-transition: all 0.35s ease;
    -o-transition: all 0.35s ease;
    transition: all 0.35s ease;
  }
  
  .header .opened-menu span {
    display: block;
    position: absolute;
    width: 100%;
    height: 2px;
    left: 0;
    border: none;
    outline: none;
    opacity: 1;
    border-radius: 0.25rem;
    background: #121212;
    -webkit-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
            transform: rotate(0deg);
    -webkit-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
  }
  
  .header .opened-menu span:nth-child(1) {
    top: 0;
  }
  
  .header .opened-menu span:nth-child(2), .header .opened-menu span:nth-child(3) {
    top: 0.5rem;
  }
  
  .header .opened-menu span:nth-child(4) {
    top: 1rem;
  }
  
  .header .closed-menu {
    display: none;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    cursor: pointer;
    width: 2.5rem;
    height: 2.5rem;
    border: none;
    outline: none;
    background: none;
  }
  
  .header .closed-menu img.closed-icon {
    display: block;
    width: 1rem;
    height: auto;
  }
  
  .header .overlay {
    position: fixed;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    z-index: 999;
    opacity: 0;
    visibility: hidden;
    background: rgba(0, 0, 0, 0.6);
    -webkit-transition: all 0.35s ease;
    -o-transition: all 0.35s ease;
    transition: all 0.35s ease;
  }
  
  @media only screen and (min-width: 993px) {
    .header .menu > .menu-item-has-children:hover > .sub-menu {
      display: block;
      opacity: 1;
      visibility: visible;
      -webkit-transform: translateY(0);
          -ms-transform: translateY(0);
              transform: translateY(0);
    }
    .header .menu > .menu-item-has-children:hover > a .expand::after {
      -webkit-transform: translate(-50%, -50%) rotate(0deg);
          -ms-transform: translate(-50%, -50%) rotate(0deg);
              transform: translate(-50%, -50%) rotate(0deg);
    }
  }
  
  @media only screen and (max-width: 992px) {
    .header .overlay.active {
      display: block;
      opacity: 1;
      visibility: visible;
    }
    .header .navbar {
      position: fixed;
      top: 0;
      left: -18rem;
      width: 18rem;
      height: 100%;
      padding: 1rem 0;
      z-index: 999;
      opacity: 0;
      overflow-y: auto;
      visibility: hidden;
      background: #ffffff;
      -webkit-box-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.1), 0 2px 4px -1px rgba(0, 0, 0, 0.06);
              box-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.1), 0 2px 4px -1px rgba(0, 0, 0, 0.06);
      -webkit-transition: all 0.5s ease;
      -o-transition: all 0.5s ease;
      transition: all 0.5s ease;
    }
    .header .navbar.active {
      left: 0rem;
      opacity: 1;
      visibility: visible;
    }
    .header .navbar::-webkit-scrollbar {
      width: 5px;
    }
    .header .navbar::-webkit-scrollbar-thumb {
      border-radius: 1rem;
      background: #e6e6e6;
      -webkit-box-shadow: inset 0 2px 6px rgba(0, 0, 0, 0.12);
              box-shadow: inset 0 2px 6px rgba(0, 0, 0, 0.12);
    }
    .header .menu {
      width: 100%;
      height: auto;
      margin-top: 3.5rem;
    }
    .header .menu > .menu-item {
      display: block;
      margin: 0;
    }
    .header .menu > .menu-item-has-children > a {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: justify;
          -ms-flex-pack: justify;
              justify-content: space-between;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
    }
    .header .menu > .menu-item > a {
      padding: 0.75rem 1rem;
      color: #121212;
      border-bottom: 1px solid #f2f2f2;
    }
    .header .menu > .menu-item:first-child > a {
      border-top: 1px solid #f2f2f2;
    }
    .header .menu > .menu-item > a .expand::before, .header .menu > .menu-item > a .expand::after {
      background: #121212;
    }
    .header .menu > .menu-item-has-children.active > a .expand:after {
      -webkit-transform: translate(-50%, -50%) rotate(0deg);
          -ms-transform: translate(-50%, -50%) rotate(0deg);
              transform: translate(-50%, -50%) rotate(0deg);
    }
    .header .menu > .menu-item > .sub-menu {
      position: relative;
      top: auto;
      left: auto;
      width: 100%;
      max-height: 0;
      padding: 0px;
      border: none;
      outline: none;
      opacity: 1;
      overflow: hidden;
      visibility: visible;
      background: transparent;
      -webkit-box-shadow: none;
              box-shadow: none;
      -webkit-transform: translateY(0px);
          -ms-transform: translateY(0px);
              transform: translateY(0px);
    }
    .header .menu > .menu-item > .sub-menu > .menu-item > a {
      padding: 0.75rem 2rem;
      color: #121212;
      border-bottom: 1px solid #f2f2f2;
    }
    .header .opened-menu {
      display: block;
      opacity: 1;
      visibility: visible;
    }
    .header .closed-menu {
      position: absolute;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      top: 1rem;
      right: 0.5rem;
    }
  }
  
  .main {
    display: block;
    max-width: 100%;
    height: auto;
    margin: 0rem 0;
  }
  
  /****** CUSTOM ******/
  /********************/
  
  /* Web */
  
  @media only screen and (max-width: 768px) {
    .sitemap {
      display: none;
    }
    .writelist:nth-child(2), .writelist:nth-child(4) {
      margin-top: 1.5rem;
    }
  }
  
  @media only screen and (max-width: 575px) {
    .site {
      display: none;
    }
    .siteicon {
      display: none;
    }
  }
  
  footer a {
    color: #000;
    text-decoration: none;
  }
  
  footer label, footer p {
    font-size: 0.8rem;
    font-weight: 100;
  }

  .board-table tr {
    height: 45px;
  }

  .t_title {
    padding-bottom: 10px;
    border-bottom: 1px solid gray;
}

.aside {
    float: left;
    padding-bottom: 20px;
    /* background-color: greenyellow; */
}

.select-grup {
    /*width: auto;*/
    float: right;
    text-align: right;
    /* background-color: gray; */
}

.select-text {
    color: gray;
    font-size: 120%;
    font-weight: bolder;
    padding: 10px;
}

.select-dropbox {
    height: 25px;
    font-size: 16px;
}

.select-textbox {
    height: 20px;
}


.page {
    text-align: center;
    padding: 20px;
}

.page > span > a {
    margin-right: 15px;
    color: black;
    text-decoration: none;
}

.nowPage{
    font-weight: 800;
}

.btn_write {
    float: right;
    text-align: right;
}

.button-gray {
    border: 0px;
    border-radius: 5px;
    background-color: gray;
    color: white;
    font: 12px 굴림;
    font-weight: bold;
    width: 60px;
    height: 30px;
}

.button-black {
    border: 0px;
    border-radius: 5px;
    background-color: rgb(46, 46, 46);
    color: white;
    font: 12px 굴림;
    font-weight: bold;
    width: 70px;
    height: 30px;
}

  @media only screen and (max-width: 768px) {
    .lmenu {
      display: none;
    }
    .select-text {
        display: none;
    }

    .select-grup {
        float: left;
        text-align: left;
    }
    .btn_search {
        width: 35px;
    }
  }


  /* Table Width */
.product_number { width: 7%; }
.product_picture{ width: 8%; }
.product_name   { width: 65%; }
.product_data   { width: 10%; }
.product_price  { width: 10%; }

td > img {
    width: 100%;
    max-width: 150px;
    min-width: 50px;
    height: auto;
}

/* Table Heading */
.table_orders.heading > tbody > tr > td {
   color: #4B525F;
   font-weight: 600;
   font-size: 1rem;
}

.table_orders.heading {
   border: solid #e0e0e0;
   border-width: 0px 0px 1px 0px;
   padding: 0px 0px 12px 0px;
   width: 100%;
   height: 3rem;
   font-weight: bold;
}

/* Table Orders */
.table_orders {
   text-align: left;
   border: 0;
   font-weight: 400;
   color: #737477;
   padding-top: 12px;
   width: 100%;
   border-collapse: collapse
}

tr {
    border-bottom: 2px solid #ddd
}

td { 
   border: 0;
   font-size: 13px;
}

.table_row {
    height: 30px;
}

/* Text Ellipsis */
.product_name {
   max-width: 200px;
}

.product_picture {
  padding: 5px;
}

@media only screen and (max-width: 600px) {
  .product_name {
    max-width: 100px
  }
}


.ui-g {
    display: flex;
    flex-wrap: wrap;
    box-sizing: border-box;
}

.ui-g-12 {
    width: 100%;
    float: left;
    box-sizing: border-box;
}

.help-box .help-box-text {
    margin: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 1rem;
    font-weight: bold;
}


.help-box-m .help-box-text-m {
    margin: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
    font-size: 0.8rem;
}

.help-box {
  position: absolute;
  top:0;
}

.help-box-m {
  position: absolute;
  top: 25px;
}

.help-box.state-opened .help-box-text {
    white-space: normal;
}

.ncontent {
    height: 125px;
}

@media only screen and (max-width: 768px) {
  .product_number {
    padding: 5px;
  }
  .product_picture {
    padding: 10px;
  }
  .product_data {
    padding: 5px;
  }

  .pauthor, .pdate {
    padding: 5px;
  }

  .ncontent {
    padding: 5px;
  }
}